Bug 297210 - Import of inline images is broken in KStars (do not show in sky map)
Summary: Import of inline images is broken in KStars (do not show in sky map)
Status: RESOLVED FIXED
Alias: None
Product: kstars
Classification: Unclassified
Component: general (show other bugs)
Version: 2.0.0
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Akarsh Simha
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-31 20:01 UTC by Manfred Kitzbichler
Modified: 2012-04-21 16:35 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Manfred Kitzbichler 2012-03-31 20:01:17 UTC

    
Comment 1 Manfred Kitzbichler 2012-03-31 20:03:00 UTC
Please see https://bugzilla.novell.com/show_bug.cgi?id=755142 for detailed bug description and fix.
Comment 2 Rafał Kułaga 2012-04-16 19:23:10 UTC
Git commit 0d7ee486b0522454928fc0e08d545f8ca7cac8b0 by Rafal Kulaga.
Committed on 16/04/2012 at 21:22.
Pushed by kulaga into branch 'master'.

Try to load textures from main data directory if they aren't in 'textures' dir.

This fixes the issue reported by Manfred. This might not be the best option available,
but we don't want to break anything for people that are happy with textures in
main data directory.

CCMAIL: manfred.kitzbichler@gmail.com
CCMAIL: kstars-devel@kde.org

M  +8    -2    kstars/texturemanager.cpp

http://commits.kde.org/kstars/0d7ee486b0522454928fc0e08d545f8ca7cac8b0
Comment 3 Alexey Khudiakov 2012-04-21 16:35:46 UTC
I hope bug is fixed. Please reopen if it persists